{{>header}}
{{#curso}}
<div class="container">
    <div class="row">
        <div class="col-sm-12">
            <h1>{{ nombre }}</h1>
            <p>Detalle del curso: </p>
            <p>{{ descripcion }}</p>
            <p><strong>Intensidad horaria: </strong>  {{ intensidad }}</p>
            <p><strong>Valor: $ </strong>  {{ valor }} COP</p>
            <p><strong>Modalidad: </strong>  {{ modalidad }}</p>
        </div>
    </div>
    <div class="row">
        <div class="col-sm-12">
            <hr />
            <h2>&iexcl;Quiero inscribirme!</h2>
            <p>Diligencia el siguiente formulario para separar tu cupo de este curso</p>
            <form class="row" method="post" action="/inscribir/">
                <input type="hidden" id="id_curso" name="id_curso" value="{{ id }}" />
                <div class="form-group col-sm-6">
                    <label for="nombre">Nombre</label>
                    <input type="text" class="form-control" id="nombre" name="nombre" required />
                </div>
                <div class="form-group col-sm-6">
                    <label for="cedula">Documento de identidad</label>
                    <input type="text" class="form-control" id="cedula" name="cedula" required />
                </div>
                <div class="form-group col-sm-6">
                    <label for="correo">Correo eletr&oacute;nico</label>
                    <input type="email" class="form-control" id="correo" name="correo" required />
                </div>
                <div class="form-group col-sm-6">
                    <label for="telefono">Tel&eacute;fono</label>
                    <input type="text" class="form-control" id="telefono" name="telefono" required />
                </div>
                <div class="form-group col-sm-12">
                    <input type="submit" class="btn btn-success" value="Inscribirme" />
                </div>
            </form>
        </div>
    </div>
</div>
{{/curso}}
{{^curso}}
<div class="container">
    <div class="row">
        <h1>El curso no existe</h1>
    </div>
</div>
{{/curso}}
{{>footer}}